### Hierarchy

- TinyYolov2Options
  - TinyFaceDetectorOptions

## Index

### Constructors

- constructor

### Accessors

- inputSize
- scoreThreshold

## Constructors

### constructor

- new TinyYolov2Options(__namedParameters?: ITinyYolov2Options): TinyYolov2Options

- - Defined in tinyYolov2/TinyYolov2Options.ts:11

  #### Parameters

  - ##### __namedParameters: ITinyYolov2Options = {}

  #### Returns TinyYolov2Options

## Accessors

### inputSize

- get inputSize(): number

- - Defined in tinyYolov2/TinyYolov2Options.ts:26

  #### Returns number

### scoreThreshold

- get scoreThreshold(): number

- - Defined in tinyYolov2/TinyYolov2Options.ts:28

  #### Returns number